
/* ------------------------------
 #音楽おためし中 キャンペーン
------------------------------ */
.font-white {
	color: #fff;
}
/* ------- パララックスと被らないように↓ -------- */
.crumb {
    position: relative;
    background: #fff;
    z-index: 2;
}
/* ------- タブを４カラムにする↓ -------- */
.col4 .tab-menu-item {
    width: calc((100% - 96px) / 4);
  }
/* ------- テーブル色変更↓ -------- */
.maincontents table th {
  background-color: #4B1E78;
		color: #ffffff;
		vertical-align: middle;
}
.maincontents table tbody {
    background-color: #ffffff;
}

.maincontents table td {
    vertical-align: middle;
}

/* ------------------------------
 SP用限定CSS
------------------------------ */
@media print, screen and (max-width: 767px) {
/* ------- タブを2カラムにする↓ -------- */
.col4 .tab-menu-item {
    width: calc((100% - 16px) / 2);
  }
}